/* Start Slideshow */

#slider
{
	overflow: hidden;
	margin: 0 auto;
	width: 1700px;
	position: relative;
	height: 380px;
	background: white;
}

#slider .button
{

	background: #0074C6;
	color: #ffffff;
	text-align: center;
	line-height: 50px;
	height: 50px;
	text-decoration: none;
	outline: 0;
	border-radius: 8px;
	font-size: 1.25em;
	border-bottom: solid 2px #0054A6;
	text-shadow: 0 1px 1px #003A6C;
}

#slider .button:hover
{
	background: #2094E6;
}

#slider .viewer
{
	width: 1700px;
	height: 350px;
	margin: 0 auto;
	overflow: hidden;
}

#slider .viewer .reel
{
	display: none;
	height: 420px;
}

#slider .viewer .reel .slide
{
	position: relative;
	width: 1700px;
	height: 420px;
}

#slider .viewer .reel h2
{
	position: absolute;
	top: 220px;
	left: 0;
	padding: 0px 30px 0px 0px;
	line-height: 40px;
/*	background:rgba(0,0,0,.8); */
	background: #ffffff;
	text-align: left;
	opacity: 0.75;
	font-weight: normal;
	font-family: Arial, Trebuchet MS, sans-serif;
	color: #000000;
	font-size: 30px;
}

#slider .viewer .reel a {
text-decoration: none;
color: #000000;
font-size: 30px;
}



#slider .viewer .reel p
{
	position: absolute;
	top: 300px;
	left: 0;
	padding: 0px 0px 10px 0px;
	background:rgba(0,0,0,.8);
	text-align: center;
	opacity: 0.75;
	font-family: Arial, Trebuchet MS, sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size: 2.00em;
}

#slider .indicator
{
	margin: 5px auto 0 auto;
}

#slider .indicator ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slider .indicator ul li
{
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	background: #c8c8c8;
	margin: 0 2px 0 2px;
	border-radius: 8px;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #909090;
}

#slider .indicator ul li.active
{
	background: #505050;
	border-top: solid 1px #505050;
}

/* Stop Slideshow */

/*Styles for screen 600px and lower*/
@media screen and (max-width: 768px) {
#slider, #slider .viewer, #slider .indicator{display: none;}

}
